@font-face {
  font-family: "Source Sans Pro";
  font-style: normal;
  font-weight: 400;
  src: url("../../../../fonts/sourcesanspro-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../../../../fonts/sourcesanspro-regular-webfont.woff2") format("woff2"), url("../../../../fonts/sourcesanspro-regular-webfont.woff") format("woff"), url("../../../../fonts/sourcesanspro-regular-webfont.ttf") format("truetype"); }

@font-face {
  font-family: "Source Sans Pro";
  font-style: normal;
  font-weight: 700;
  src: url("../../../../fonts/sourcesanspro-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../../../../fonts/sourcesanspro-bold-webfont.woff2") format("woff2"), url("../../../../fonts/sourcesanspro-bold-webfont.woff") format("woff"), url("../../../../fonts/sourcesanspro-bold-webfont.ttf") format("truetype"); }
  
body,html{
	background-color: #112e51;
}

.is-cemetery-view #mnuCemeteryLang {
    background: #112e51;
}
#primaryMenuTopCemeteryContainer{width:100%;background:#112e51;margin: 0 auto;text-align:center;}
#primaryMenuTopCemetery{max-width:1000px;/*max-width: 1263px;*/background:#112e51;margin: 0 auto;text-align:center;padding-top:10px;padding-bottom:10px;}
	#primaryMenuTopCemetery .navbar{background:#112e51;}
	#primaryMenuTopCemetery .navbar-right a{background:#112e51;color:#fff;margin-top:25px;}
	#primaryMenuTopCemetery .navbar-right a:hover{color:#0083BE;}
	
	#menuCemeteryLinks .menuCemeteryLinksTitleLinkNoLink:hover,
	#menuCemeteryLinks2 .menuCemeteryLinksTitleLinkNoLink:hover,
	#menuCemeteryLinksBottom .menuCemeteryLinksTitleLinkNoLink:hover{color: #fff !important; cursor: default !important;}
	
	#primaryMenuTopCemetery #lstMnuCemeterySettings{background:#112e51;color:#fff;}
	#primaryMenuTopCemetery #lstMnuCemeterySettings a:hover{background:#112e51;color:#0083BE;}
	#primaryMenuTopCemetery .navbar-right #mnuCemeteryLang a{background:#112e51;color: #fff;}
	#primaryMenuTopCemetery .navbar-right #mnuCemeteryLang a:hover{background:#112e51;color:#0083BE;}

	#primaryMenuTopCemetery #lstMnuCemeterySettings{background:#112e51;color:#fff;}

	
	#primaryMenuTopCemetery #menuCemeteryLinks{background:#112e51;}
	#primaryMenuTopCemetery #menuCemeteryLinks2{background:#112e51;}
	#primaryMenuTopCemetery #menuCemeteryLinksBottom{background:#112e51;}
	
	#primaryMenuTopCemetery #menuCemeteryLinks .dropdown-menu{background:#112e51;}
	#primaryMenuTopCemetery #menuCemeteryLinks2 .dropdown-menu{background:#112e51;}
	#primaryMenuTopCemetery #menuCemeteryLinksBottom .dropdown-menu{background:#112e51;}
	
	
	#primaryMenuTopCemetery #menuCemeteryLinks a{background:#112e51;}
	#primaryMenuTopCemetery #menuCemeteryLinks2 a{background:#112e51;}
	#primaryMenuTopCemetery #menuCemeteryLinksBottom a{background:#112e51;}
	
	#primaryMenuTopCemetery  #lstCemeteryMenuLang{background:#112e51;color:#fff;}
	
	#primaryMenuTopCemetery #lstCemeteryMyProfile a{color:#fff;}
	#primaryMenuTopCemetery #lstCemeteryMyProfile{background:#112e51;}
	
	#primaryMenuTopCemetery button.navbar-toggle{}
	#primaryMenuTopCemetery button.navbar-toggle:hover,
	#primaryMenuTopCemetery button.navbar-toggle:focus{background:#112e51;}
	
	#primaryMenuTopCemetery button.navbar-toggle .icon-bar {background-color: #fff;}
	#primaryMenuTopCemetery button.navbar-toggle:hover .icon-bar,
	#primaryMenuTopCemetery button.navbar-toggle:focus .icon-bar{background-color:#fff;}	
	
	#primaryMenuTopCemetery .navbar-brand{width: 100%;max-width: 388px;height: auto;}
	#primaryMenuTopCemetery .navbar-brand img{max-width: 100%;height: auto;width: 100%;}
	
	.is-cemetery-view .dropdown-menu #mnuCemeteryFullscreen a{padding-left: 20px;}
	/*.is-cemetery-view #mnuCemeteryFullscreen a{padding-left: 20px;}*/
	
	#mnuCemeteryLoginLogout{}
	#primaryMenuTopCemetery  .linkCemeteryTopMenuLoginLogOutParent{margin-top:10px;background: #112e51;}
	#primaryMenuTopCemetery  .linkCemeteryTopMenuLoginLogOutParent a{font-weight:bolder;}
	#linkCemeteryTopMenuLogin, #linkCemeteryTopMenuLogout{
		background-color: #0071bb !important;
		margin-left:20px;
		margin-right:15px;
		padding: 5px 20px;
		display:inline-block;
	}
	
	#linkCemeteryTopMenuLogin:hover, #linkCemeteryTopMenuLogout:hover{
		background-color: #003e73 !important;
		color: #fff !important;
	}

	#linkCemeteryTopMenuLogin:focus, #linkCemeteryTopMenuLogout:focus{
		border: 2.5px solid #00ffff;
	}

#primaryMenuTopCemetery .navbar-form{margin-top: 0px;}
	#primaryMenuTopCemetery .dropdown-menu, 
	#primaryMenuTopCemetery .dropdown-menu a{text-align:left;}
	
.container-home-first{min-height:150px;}
.container-home-second{background: linear-gradient(180deg,#0071bb 0,#112e51 63%);}
#containerLblSearch #lblSearch{color:#fff;}

#btnSearchIcon{background:#b51d09;}
#btnSearchIcon:hover{background:#772432;}

#linkAdvancedSearch{color:#fff !important;}
#linkAdvancedSearch:hover{color:#0083BE !important;}

#containerLinkAdvancedSearchLink{padding-right:0%;}
	#linkAdvancedSearchLink{color:#fff !important;}
	#linkAdvancedSearchLink:hover{color:#0083BE !important;}

/**/
#imgBtnShowMausoleum, .btn-toggle-mausoleum-active #imgBtnShowMausoleum{
	background: url('../../../../img/cemetery/va/Map_003F72_38x38.png') no-repeat 50% 50%;
}

#btnShowMausoleum .btn-toggle-mausoleum-text:hover{color:#0083BE;}
#btnShowMausoleum:hover{color:#0083BE;}
#btnShowMausoleum:hover #imgBtnShowMausoleum{	
	background: url('../../../../img/cemetery/va/Map_0083BE_38x38.png') no-repeat 50% 50%;
}
#btnShowMausoleum:hover .btn-toggle-mausoleum-text{color:#0083BE;}
#btnShowMausoleum .btn-toggle-mausoleum-text{color:#003F72;}

#btnShowBrowseRelations .glyphicon{color:#003F72 !important;}
#btnShowBrowseRelations .btn-toggle-mausoleum-text{color:#003F72;}
/*
#btnShowBrowseRelations:hover{color:#0083BE;}
#btnShowBrowseRelations:hover .glyphicon{color:#0083BE !important;}
#btnShowBrowseRelations:hover .btn-toggle-mausoleum-text{color:#0083BE;}
#btnShowBrowseRelations .glyphicon:hover{color:#0083BE !important;}
#btnShowBrowseRelations .btn-toggle-mausoleum-text:hover{color:#0083BE;}
*/
#containerFirstHomeCemetery{
	background-size: cover;
	background-position: left 85%;
	opacity: 0.88;
	filter: alpha(opacity=88);	
}

.btn-toggle-mausoleum{background: #fff !important;}
.btn-toggle-mausoleum-active{
	background: #f1f1f2 !important;
}
.container-home-third{background: #f1f1f2;}
#containerAdvancedSearchOptions label{color:#fff;}
#containerAdvancedSearchOptions{display:block !important;}

.menuCemeteryTopFirstNameContainer{font-weight:bolder;}

@media (min-width: 750px) AND (max-width:920px) {
	#primaryMenuTopCemetery .navbar-brand{/*max-width: 320px;*/}
	#primaryMenuTopCemetery .navbar-right a{margin-top: 15px;}
	#primaryMenuTopCemetery .navbar-right a,
	#primaryMenuTopCemetery #mnuTopVLMSecond a,
	#primaryMenuTopCemetery #form-search{
		/*font-size:12px;*/
	}
	
	.user-is-logged-in #primaryMenuTopCemetery .navbar-right a,
	.user-is-logged-in #primaryMenuTopCemetery #mnuTopVLMSecond a,
	.user-is-logged-in #primaryMenuTopCemetery #form-search{
		/*font-size:11px;*/
	}
	/*.navbar-brand img{width: 80% !important;height: auto !important;}*/
	/*.input-search-menu{max-width:100px !important;}*/
}

@media (max-width: 767px)
{
	
	#primaryMenuTopCemetery .navbar-brand{max-width: 60%;}
	/*
	#primaryMenuTopCemetery .navbar-brand img{width: 100%;height: auto;}
	*/
	#primaryMenuTopCemetery .navbar-toggle{margin-top:20px;}
	#primaryMenuTopCemetery a, #primaryMenuTopCemetery{text-align:left;}
	#primaryMenuTopCemetery .navbar-right a{margin-top:0px;}

	#mnuTopVLMSecondLeft li{margin-top:15px !important;}
	
}

@media (min-width: 768px)
{
	.menuCemeteryTopFirstNameContainer{display:inline-block;max-width:75px;max-height:20px;overflow:hidden;}
}


/* Screensaver */
.flc-img-logo-top-screensaver{margin-top:25%;margin-bottom:15%;margin-left:20%;}
.flc-slidehome-img-container{display:none;}
.flc-title{ font-size:102px;}


/* xs( part 1 ) */
@media (max-width : 320px) {
	/*.flc-title{font-size:30px;}*/	
	.flc-title{font-size:20px;}
	.menuCemeteryTopFirstNameContainer{max-width:none;}
}

/* xs( part 2 ) */ 
@media (min-width : 321px) AND (max-width : 500px) {
	/*.flc-title{font-size:48px;}*/
	.flc-title{font-size:32px;}
	.menuCemeteryTopFirstNameContainer{max-width:none;}
}

/* xs( part 3 ) */ 
@media (min-width : 501px) AND (max-width : 767px) {
	/*.flc-title{font-size:62px;}*/
	.flc-title{font-size:40px;}
}

/* sm */
@media (min-width : 768px) AND (max-width : 991px) {
	/*.flc-title{font-size:96px;}*/
	.flc-title{font-size:64px;}
}

/* md */
@media (min-width : 992px) AND (max-width : 1199px) {
	/*.flc-title{font-size:122px;}*/
	.flc-title{font-size:80px;}
}

/* lg */
@media (min-width : 1200px) AND (max-width : 1450px) {
	.flc-title{}
}

/* extra lg */
@media (min-width : 1451px) AND (max-width : 2399px) {
	.flc-title{}
}

/* extra extra lg */
@media (min-width : 2400px) {
	.flc-title{font-size:240px;}
}


@media (min-width: 730px) AND (max-width: 930px) {
	
	.user-is-not-logged  .input-search-menu {
		/*margin-top:10px;*/
	}
	.user-is-not-logged  #form-search{
		display:block;
		text-align: right;
	}
}

#home-no-result-container,#home-no-more-result-container{
	margin-top:10%;
	color: #6e6a6b;
}
#home-no-more-result-container{
	margin: 10px;
}
#menuCemeteryLinksTitleLink{text-decoration:none !important;}
#menuCemeteryLinksTitleLink .glyphicon-home{top:-4px;}
@media (max-width: 780px) {
	#menuCemeteryLinksTitleLink .glyphicon-home{top:0px;}
	#mnuTopVLMSecond #menuCemeteryLinksTitleLink .glyphicon-home{top:-4px;}
}

#menuCemeteryLinksTitleLink:focus{border: 2.5px solid #00ffff;}

#mainFooter{background: #112e51;}
#mainFooter a{margin-left:10%;color:#fff;}

#menuCemeteryLinks .dropdown-menu,
#menuCemeteryLinks2 .dropdown-menu,
#menuCemeteryLinksBottom .dropdown-menu{
	overflow-y:auto;
	max-height:270px;
}


/* width */
#menuCemeteryLinks .dropdown-menu::-webkit-scrollbar ,
#menuCemeteryLinks2 .dropdown-menu::-webkit-scrollbar ,
#menuCemeteryLinksBottom .dropdown-menu::-webkit-scrollbar {
  width: 10px;
}

/* Track */
#menuCemeteryLinks .dropdown-menu::-webkit-scrollbar-track,
#menuCemeteryLinks2 .dropdown-menu::-webkit-scrollbar-track,
#menuCemeteryLinksBottom .dropdown-menu::-webkit-scrollbar-track  {
  background: #3c587c; 
}
 
/* Handle */
#menuCemeteryLinks .dropdown-menu::-webkit-scrollbar-thumb,
#menuCemeteryLinks2 .dropdown-menu::-webkit-scrollbar-thumb,
#menuCemeteryLinksBottom .dropdown-menu::-webkit-scrollbar-thumb {
  background: #b5c3d3; 
}

/* Handle on hover */
#menuCemeteryLinks .dropdown-menu::-webkit-scrollbar-thumb:hover,
#menuCemeteryLinks2 .dropdown-menu::-webkit-scrollbar-thumb:hover,
#menuCemeteryLinksBottom .dropdown-menu::-webkit-scrollbar-thumb:hover {
  background: #b5c3d3; 
}


/*****************************
	Menu
*****************************/	
#primaryMenuTopCemetery .menu-top-vlm-item{font-weight:bolder;}
#primaryMenuTopCemetery .menu-top-vlm-item a{font-weight:bolder;}

/*****************************
	Second menu
*****************************/	
#mnuTopVLMSecond{color: #fff;}
#mnuTopVLMSecondSeparator{
	width: 98%;
	text-align:center;
	margin: 0 auto;
}
#mnuTopVLMSecondSeparator hr{
	margin: 10px 0px 0px 0px;
}

#mnuTopVLMSecondLeft{
	float:left;	
}

#mnuTopVLMSecondLeft a{
	color: #fff;text-align:center;
	padding: 15px 8px;
	font-weight:bolder;
}
#mnuTopVLMSecondLeft a:hover{
    color: #0083BE;
	text-decoration:none;
	cursor: pointer;
}

#mnuTopVLMSecondLeft ul{
	list-style: none;
	padding: 0px;
	padding-left:12px;
}
#mnuTopVLMSecondLeft li{float:left;margin-top: 10px;}

#mnuTopVLMSecondRight{float:right;margin-top:0px;}
#menuTopSearchNav{
	background: #112e51;
	padding-bottom:15px;
}
#menuTopSearchNav hr{
	padding-bottom: 0px;
}

#mnuTopVLMSecond .navbar-form, 
#menuTopSearchNav .navbar-form{
	text-align:right !important;
	margin-left: 0px !important;
	margin-right: 0px !important;
	border: 0px;
	box-shadow: none;
	-webkit-box-shadow: none;
}

#menuTopSearchNav .navbar-form{
	text-align:left !important;
}

#mnuTopVLMSecond #top-search-menu-submit,
#mnuTopVLMSecond #top-search-menu-submit:hover,
#menuTopSearchNav #top-search-menu-submit,
#menuTopSearchNav #top-search-menu-submit:hover{
	background: transparent;color:#fff;
	transform: rotate(90deg);
	padding: 6px 3px;
}
#mnuTopVLMSecond #top-search-menu,
#mnuTopVLMSecond #top-search-menu:focus,
#menuTopSearchNav #top-search-menu,
#menuTopSearchNav #top-search-menu:focus{
	color:#fff;
	background: transparent;
	border: none;
	border-bottom: 1px solid #fff;
	border-radius: 0px;
	outline: none;
	margin-top: 10px;
}

	
#mnuTopVLMSecond #top-search-menu:placeholder,
#menuTopSearchNav #top-search-menu:placeholder{
	color:#fff !important;
	opacity: 1;
}

#mnuTopVLMSecond #top-search-menu::placeholder,
#menuTopSearchNav #top-search-menu::placeholder{
	color:#fff !important;
	opacity: 1;
}

#mnuTopVLMSecond #top-search-menu::-webkit-input-placeholder,
#menuTopSearchNav #top-search-menu::-webkit-input-placeholder{
	color:#fff !important;
	opacity: 1;
}

#mnuTopVLMSecond #top-search-menu:-moz-placeholder,
#menuTopSearchNav #top-search-menu:-moz-placeholder{
	color:#fff !important;
	opacity: 1;
}

#mnuTopVLMSecond #top-search-menu::-moz-placeholder,
#menuTopSearchNav #top-search-menu::-moz-placeholder{
	color:#fff !important;
	opacity: 1;
}

#mnuTopVLMSecond #top-search-menu:-ms-input-placeholder,
#menuTopSearchNav #top-search-menu:-ms-input-placeholder{
	color:#fff !important;
	opacity: 1;
}

#mnuTopVLMSecond #top-search-menu::-ms-input-placeholder,
#menuTopSearchNav #top-search-menu::-ms-input-placeholder{
	color:#fff !important;
	opacity: 1;
}
/*
	Print view utility class
*/
.only-see-in-print-view{display:none;}
@media print { 
	.only-see-in-print-view{display:block;}
}

#menu-button{
	background-color: #0071bb !important;
	border-color: #0071bb;
	color: #fff;
	font-weight:bolder;
	padding: 5px 20px;
	/*margin-top: 15px;*/
}

#menu-button:hover{
	border-width: 1px;
	background-color: #003e73 !important;
	border-color: #003e73;	
}


@media (min-width: 768px) AND (max-width: 930px) {
    #primaryMenuTopCemetery .navbar-header {
        float: none;
    }
    #primaryMenuTopCemetery .navbar-toggle {
        display: block;
    }
    #primaryMenuTopCemetery .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
    }
    #primaryMenuTopCemetery .navbar-collapse.collapse {
        display: none!important;
    }
	#primaryMenuTopCemetery .navbar-collapse.show{
		display: block!important;
		transition: none;
	}
	#primaryMenuTopCemetery .navbar-collapse.show .navbar-right{
		float: none !important;
		text-align:left;
		transition: none;
	}
    #primaryMenuTopCemetery .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    #primaryMenuTopCemetery .navbar-nav>li {
        float: none;
    }
    #primaryMenuTopCemetery .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
	#primaryMenuTopCemetery .navbar-right a {
		margin-top: 0px;
	}
	
	#primaryMenuTopCemetery .nav.navbar-nav > li > a, 
	#primaryMenuTopCemetery .nav.navbar-nav > li > a:hover{
		padding-left: 25px;
	}
	
	#menu-button{	
		margin-top: 30px;
	}
	#primaryMenuTopCemetery .navbar-collapse.collapsing{-webkit-transition:none;transition:none;}	
	
}
@media (max-width: 930px) {
	.mnu-hide-in-breakpoint{display:none !important;}
	#mnuTopVLMSecond .menuCemeteryTopFirstNameContainer {

		display: inline-block;
		max-width: 75px;
		max-height: 20px;
		overflow: hidden;

	}
	#primaryMenuTopCemetery  .linkCemeteryTopMenuLoginLogOutParent{margin-top:0px;padding-top:10px;}
	
	.menuCemeteryLinksTopLiContainer .dropdown-menu.show{
		position:relative;
		max-height: 100%;
		float: none;
		border-radius: 0px;
		-webkit-box-shadow:none;
		box-shadow: none;	
		border: none;
	}
	
	.menuCemeteryLinksTopLiContainer .dropdown-menu.show a{
		padding-top:10px;
		padding-bottom:10px;
	}
	
	#menuTopSearchNavSeperatorContainer{
		padding-top:20px;
		padding-bottom:20px;
		background: #112e51;
	}
	#menuTopSearchNav hr{
		margin-top: 0px;
		margin-bottom: 0px;
	}
	.menuCemeteryLinksBottom  li a,
	.menuCemeteryLinksBottom  li
	{
		margin-top:0px !important;
	}
	
	.menuCemeteryLinksBottom li a{
		padding-top: 5px !important;
		padding-bottom: 5px !important;
	}


	
}
@media (min-width: 931px) {
	.mnu-hide-out-breakpoint{display:none !important;}
	.menuCemeteryLinksTopLiContainer li a{
		margin-top:5px !important;
	}	
}

@media (max-width: 600px) {
	#mnuTopVLMSecondRight{display:none;}
}

#mnuTopVLMSecond #menuCemeteryLinksBottom,
#mnuTopVLMSecond #menuCemeteryLinksTitleLink{
	background:none !important;
}
#primaryMenuTopCemetery #form-search{
	text-align:left;
}
#mnuTopVLMSecondRight .navbar-form{
	margin-bottom:0px;
    padding-top: 0px;
    padding-bottom: 0px;	
}
#mnuTopVLMSecond #top-search-menu,
#mnuTopVLMSecond #top-search-menu:focus{
	margin-top: 0px !important;
}
#mnuTopVLMSecond .navbar-form .form-group{
	margin-bottom: 0px;
	margin-top:2px;
}


.caret{
	color: #fff;
	border-top-color: #fff;
}

#menuCemeteryLinksTitleLink .caret{
	color: #fff !important;
	border-top-color: #fff !important;
}

#menuCemeteryLinksTitleLink:hover .caret{
	color: #0083BE !important;
	border-top-color: #0083BE !important;	
}
.menuCemeteryTopFirstNameContainer{display:inline-block !important;}

/*************************
	Printing
**************************/
@media print { 
	.grey-section, .container-faq-gray{
		background-color:#fff;
	}
	
	.terms-section .panel-footer{display:none;}	
	
	#primaryMenuTopCemetery{
		
	}
		#primaryMenuTopCemetery #form-search{
			display:none;
		}
		#primaryMenuTopCemetery .linkCemeteryTopMenuLoginLogOutParent{
			display:none;	
		}
		
		#primaryMenuTopCemetery .navbar-right{
			display:none;	
		}
	#mainFooter{
		display:none;
	}
	

	a[href]:after {
		content: none !important;
	}
	
	#condolences-container, 
	.mc-comment-table-container,
	.container-condolence-report,
	.btn-print-top-profile,
	#primaryMenuTopCemeteryContainer #menu-button,
	#mnuTopVLMSecond
	{
		display:none;
	}

	.forcepagebreak{
        clear: both;
        page-break-after: always;
    }
	
	* {
		transition: none !important;
		-webkit-print-color-adjust: exact !important;   /* Chrome, Safari */
		color-adjust: exact !important;                 /*Firefox*/		
	}
	
	* {
		-webkit-box-shadow: none !important;		
	}
	
	* {
		-moz-box-shadow:    none !important; 		
	}

	* {
		box-shadow:         none !important; 		
	}
	
	#profile-top-image,
	.img-profile-50x50 img,
	.condolence-photo img,
	.img-profile-30x30 img{
		background: none !important;
		background-color: none !important;
	}
	
}

/* Printing - IE */

.img-bg-ie-print-fix{
	display:none !important;
	position:absolute;
	height:100%;
	width:100%;	
	object-fit: cover;
	top:0px;
	left:0px;
}

.profile-menu .profile-ie-print-icons-link-fix{
	display:none !important;
}

/* IE 6, 7 and 8 */
@media \0print\,print\9 {
	.img-bg-ie-print-fix{display:inline-block !important;}
	.profile-menu .profile-ie-print-icons-link-fix{
		display:block !important;
	}
	.profile-menu .profile-nav-top-link-icons{
		display:none !important;
	}

	#wrapper-main.background-profile #wrapper-main-height{
		position: relative;
		overflow: hidden;		
	}
	
	#wrapper-main.background-profile img.img-bg-ie-print-fix{
		position: absolute;
		/* Position the image in the middle of its container. */
		left:-10000%; right: -10000%; 
		top: -10000%; bottom: -10000%;
		margin: auto auto;
		min-width: 300%;
		min-height: 300%;		
	}	
}

/* IE9+ CSS */
@media print and (min-width:0\0) {
	.img-bg-ie-print-fix{display:inline-block !important;}	
	.profile-menu .profile-ie-print-icons-link-fix{
		display:block !important;
	}
	.profile-menu .profile-nav-top-link-icons{
		display:none !important;
	}
	#wrapper-main.background-profile #wrapper-main-height{
		position: relative;
		overflow: hidden;		
	}
	
	#wrapper-main.background-profile img.img-bg-ie-print-fix{
		position: absolute;
		/* Position the image in the middle of its container. */
		left:-10000%; right: -10000%; 
		top: -10000%; bottom: -10000%;
		margin: auto auto;
		min-width: 300%;
		min-height: 300%;		
	}	
	
}

@media print{
	
	/* Edge 12+ and 16+ CSS */ 
	@supports (-ms-accelerator:true) or (-ms-ime-align:auto) {
	   .img-bg-ie-print-fix{display:inline-block !important;}
		.profile-menu .profile-ie-print-icons-link-fix{
			display:block !important;
		}
		.profile-menu .profile-nav-top-link-icons{
			display:none !important;
		}	   
	}
	
	/* Browsers not support force background image and color */
	@supports not (-webkit-print-color-adjust:exact) and ( not (color-adjust:exact) ) {	   
	    .img-bg-ie-print-fix{display:inline-block !important;}
		.profile-menu .profile-ie-print-icons-link-fix{
			display:block !important;
		}
		.profile-menu .profile-nav-top-link-icons{
			display:none !important;
		}	   
	}
}
/* /Printing */
	
.is-featured-home{
	padding:3px !important;
	border: 4px solid #b51d09 !important;
}
.is-featured-profile{
	padding:5px !important;
	border: 5px solid #b51d09 !important;
	/*outline: 6px solid #b51d09;*/
}

/* Button with 508 AAA approved */

.btn-default-modal-cancel{
	background-color: #525252;
	color:#fff;	
}

.btn-default-modal-cancel:hover{
	background-color: #424242;
	color:#fff;	
}

/* New font to fit vlm website */
#primaryMenuTopCemeteryContainer{
	font-family: "Source Sans Pro", "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 1.6rem;
}

#mnuTopVLMSecond a{font-weight:600;}
#primaryMenuTopCemetery .menu-top-vlm-item{font-weight:600;}
#primaryMenuTopCemetery .menu-top-vlm-item a{font-weight:600}
#primaryMenuTopCemetery .dropdown-menu{font-size: 1.6rem;}
#primaryMenuTopCemetery .btn{font-size: 1.6rem;}
#primaryMenuTopCemetery .glyphicon{font-size:14px;}

/* Skip to Page Content navigation link (508) */
#skiplink a:active, #skiplink a:focus, #skiplink2 a:active, #skiplink2 a:focus {
    background-color: #2e2e2e;
    border: 1px solid #FFFFFF;
	outline: 2px dotted #c30000;
    color: #FFFFFF;
    font-size: 15px;
    font-weight: bold;
    height: auto;
    overflow: visible;
    padding: 3px 5px 5px;
    position: fixed;
    width: auto;
    z-index: 5;
	display:block;
}
#skiplink a:active, #skiplink a:focus {
	left: 3px;
    top: 3px;
}
#skiplink2 a:active, #skiplink2 a:focus {
	right: 3px;
    top: 3px;
}
#skiplink a, #skiplink2 a {
    height: 0;
    overflow: hidden;
    position: fixed;
    width: 0;
}